using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Diagnostics;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SamaPager_Server
{
    public partial class AboutForm : Krypton.Toolkit.KryptonForm
    {
        public AboutForm()
        {
            InitializeComponent();
        }

        private void storkUrl_LinkClicked(object sender, EventArgs e)
        {
            Process.Start("https://andrestork.moe");
        }

        private void gitLnk_LinkClicked(object sender, EventArgs e)
        {
            Process.Start("https://git.fiorencis.eu/AndreStork/SamaPager");
        }
    }
}
